Subject: Re: [lojban] Re: possible worlds

From: "michael helsem" <[email-masked]>
Date: Mon, 25 Jun 2001 15:25:18

>From: Edward Cherlin <[email-masked]>
li'o
>We also don't have any useful logical model of *impossible* worlds and
>other weird ontologies.

not DA'I or PE'A? why must it require an ontology? i think we
keep making too much of this. such statements in the vernacular
aren't all that complex!
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com